commandwindow
clear
clc
syms Q1(t) Q2(t) Q3(t)
EQN=[diff(Q1,t,1)+(15/500)*Q1-(5/1000)*Q2==1, diff(Q2,t,1)-(15/500)*Q1+(18/1000)*Q2-(3/400)*Q3==0, diff(Q3,t,1)-(13/1000)*Q1+(13/400)*Q3==0]
COND=[Q1(0)==0, Q2(0)==0, Q3(0)==0]
SOL= dsolve(EQN,COND)
Q1=SOL.Q1
Q2=SOL.Q2
Q3=SOL.Q3
t=0:100:1200
Q1n=subs(Q1)
Q2n=subs(Q2)
Q3n=subs(Q3)
plot(t,Q1n,t,Q2n,t,Q3n)
grid on
axis tight
grid minor